﻿/* BOX PROPOSTE CATALOGO */
#full-box-proposte-catalogo {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.titolo-box-proposte-catalogo h4 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	color:#61702E;
	margin-top:5px;
	margin-bottom:15px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
.titolo-box-proposte-catalogo h4:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;	
}
.wrapper-box-download-catalogo.sopra {
	/*display:none;*/
}
.wrapper-box-download-catalogo {
	display:inline-block;
	width:50%;
	min-width:auto;
	margin-left:24.5%;
	margin-right:25.5%;
	margin-top:1%;
	margin-bottom:5%;
	background-color:#CCC;
}
.pulsante-download-catalogo {
	clear:both;
	float:left;
	display:inline-block;
	width:100%;
	margin:0;
	background-color:#FFF;
    border-top:1px solid #61702E;
	border-bottom:solid 6px #ccc;
}
.pulsante-download-catalogo p a {
	display:block;
	padding:8% 3%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	font-size:1.15em; /* 15px */
	text-decoration:none;
	color:#61702E;
}
.pulsante-download-catalogo p a:hover {
	text-decoration:underline;
}
ul.wrapper-box-proposte-catalogo {
	display:inline-block;
	list-style-type:none;
	width:96%;
	min-height:120px;
	margin-left:2%;
	margin-right:2%;
	margin-top:0;
	margin-bottom:0;
	padding:0;
}
ul.wrapper-box-proposte-catalogo li {
	clear:none;
	float:left;
	margin:5% 7%;
	width:86%;
	position:relative;
}
ul.wrapper-box-proposte-catalogo li span {
	position:absolute;
	left:0;
	bottom:0;
	height:40px; /* no min-height se voglio centrare verticalmente l'elento in IE */
	width:100%;
	background-color:rgba(141, 141, 141, 0.7);
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1em; /* 13px */
	padding:3%;
	color:#EFEFEF;
	/* escludo il padding dalla percentuale del box */
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	/* escludo il padding dalla percentuale del box */
	/* centro gli elementi all'interno del box */
	display: -ms-flexbox; 
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	display:-webkit-flex; /* Safari 6.1+ */
	-webkit-flex-wrap:wrap;  /* Safari 6.1+ */
	-webkit-justify-content: center;  /* Safari 6.1+ */
	flex-wrap:wrap;
	justify-content:center;
	text-align:center;
	/* centro gli elementi all'interno del box */	
/* effetto hoverdir */
}
ul.wrapper-box-proposte-catalogo li a {
	display: block;
	position: relative;
}
ul.wrapper-box-proposte-catalogo li a {
	overflow: hidden;
}
ul.wrapper-box-proposte-catalogo li a div {
	position: absolute;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	background-image:url(../images/search.png);
	background-repeat:no-repeat;
	background-position:50% 45%;
	/* effetto hoverdir */
}
.sottotitolo-box-proposte-catalogo h5 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#61702E;
	margin-top:0;
	margin-bottom:6%;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:22px;
	font-size:1.38em; /* 18px */
	text-align:center;
}
.sottotitolo-box-proposte-catalogo a {
	color:#61702E;
	text-decoration:none;
}
.sottotitolo-box-proposte-catalogo a:hover {
	color:#666;
	text-decoration:none;
/* BOX PROPOSTE CATALOGO */
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/* BOX PROPOSTE CATALOGO */
#full-box-proposte-catalogo {
	width:100%;
	min-height:240px;
	margin:0 auto;
	padding:0;
}
.titolo-box-proposte-catalogo h4 {
	font-size:1.84em; /* 24px */
}
.wrapper-box-download-catalogo {
	display:inline-block;
	width:30%;
	min-width:auto;
	margin-left:24.5%;
	margin-right:25.5%;
	margin-top:0;
	margin-bottom:4%;
	background-color:#CCC;
}
.pulsante-download-catalogo {
	clear:both;
	float:left;
	width:100%;
	margin:0;
	background-color:#FFF;
	border-bottom:solid 6px #ccc;
}
.pulsante-download-catalogo p a {
	display:block;
	padding:8% 3%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	font-size:1.23em; /* 16px */
	text-decoration:none;
	color:#61702E;
}
.pulsante-download-catalogo p a:hover {
	text-decoration:underline;
}
ul.wrapper-box-proposte-catalogo {
	clear:both;
	float:left;
	width:94%;
	margin-left:3%;
	margin-right:3%;
	margin-top:0;
	margin-bottom:5%;
	list-style-type:none;
}
ul.wrapper-box-proposte-catalogo li {
	clear:none;
	float:left;
	margin:1.5%;
	width:47%;
}
ul.wrapper-box-proposte-catalogo li span {
	background-color:rgba(141, 141, 141, 0.7);
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1em; /* 13px */
	padding:3%;
}
.sottotitolo-box-proposte-catalogo h5 {
	font-size:1.53em; /* 20px */
	margin-top:3%;
	margin-bottom:6%;
/* BOX PROPOSTE CATALOGO */
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/* BOX PROPOSTE CATALOGO */
#full-box-proposte-catalogo {
	width:100%;
	margin:0 auto;
	padding:0;
}
.titolo-box-proposte-catalogo h4 {
	font-size:2.0em; /* 26px */	
}
.wrapper-box-download-catalogo {
	clear:both;
	float:left;
	display:block;
	width:20%;
	min-width:auto;
	margin-left:39.5%;
	margin-right:40.5%;
	margin-top:0;
	margin-bottom:3%;
	background-color:#CCC;
}
.pulsante-download-catalogo {
	clear:both;
	float:left;
	width:100%;
	margin:0;
	background-color:#FFF;
}
.pulsante-download-catalogo p a {
	display:block;
	padding:8% 3%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	font-size:1.38em; /* 18px */
	text-decoration:none;
	color:#61702E;
}
.pulsante-download-catalogo p a:hover {
	text-decoration:underline;
}
ul.wrapper-box-proposte-catalogo {
	clear:both;
	float:left;
	width:98%;
	margin-left:1%;
	margin-right:1%;
	margin-top:0;
	margin-bottom:2%;
	list-style-type:none;
}
ul.wrapper-box-proposte-catalogo li {
	clear:none;
	float:left;
	margin:1.5%;
	width:30.33%;
/*}
ul.wrapper-box-proposte-catalogo li:nth-child(n+5){
    display:none;*/
}
ul.wrapper-box-proposte-catalogo li span {
	background-color:rgba(141, 141, 141, 0.7);
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1.076em; /* 14px */
	padding:3%;
}
.sottotitolo-box-proposte-catalogo h5 {
	font-size:1.69em; /* 22px */
	margin-top:0.5%;
	margin-bottom:2.5%
/* BOX PROPOSTE CATALOGO */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/* BOX PROPOSTE CATALOGO */
#full-box-proposte-catalogo {
	width:100%;
	margin:0 auto;
	padding:0;
}
.titolo-box-proposte-catalogo h4 {
	font-size:2.15em; /* 28px */
}
.wrapper-box-download-catalogo.sopra {
	display:block;
}
.wrapper-box-download-catalogo.sotto {
	display:none;
}
.wrapper-box-download-catalogo {
	clear:both;
	float:left;
	display:block;
	width:18%;
	min-height:120px;
	min-width:auto;
	margin-left:3.5%;
	margin-right:0.5%;
	margin-top:1%;
	margin-bottom:2%;
	background-color:#CCC;
}
.pulsante-download-catalogo {
	clear:both;
	float:left;
	width:100%;
	margin:0;
	background-color:#FFF;
}
.pulsante-download-catalogo p a {
	display:block;
	padding:8% 3%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	font-size:1.53em; /* 20px */
	text-decoration:none;
	color:#61702E;
}
.pulsante-download-catalogo p a:hover {
	text-decoration:underline;
}
ul.wrapper-box-proposte-catalogo {
	clear:none;
	float:left;
	width:75%;
	min-height:120px;
	margin-left:0.5%;
	margin-right:2.5%;
	margin-top:0;
	margin-bottom:2%;
	list-style-type:none;
}
ul.wrapper-box-proposte-catalogo li {
	clear:none;
	float:left;
	margin:1.5%;
	width:30.33%;
}
ul.wrapper-box-proposte-catalogo li:nth-child(n+5){
    display:block;
}
ul.wrapper-box-proposte-catalogo li span {
	background-color:rgba(141, 141, 141, 0.7);
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1.15em; /* 15px */
	padding:0.5% 2.5%;
}
.sottotitolo-box-proposte-catalogo h5 {
	font-size:1.84em; /* 24px */
/* BOX PROPOSTE CATALOGO */
}
}